Уязвимость BDU:2022-00754

Дата: 03.02.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-00754.

Наименование уязвимости: Уязвимость реализации функции mode_sense_page() эмулятора аппаратного обеспечения QEMU, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость реализации функции mode_sense_page() эмулятора аппаратного обеспечения QEMU связана с ошибкой единичного смещения при использование параметра «page». Эксплуатация уязвимости может позволить нарушителю вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Debian GNU/Linux 9 | Операционная система Red Hat Inc. Red Hat Enterprise Linux 8 | Операционная система Debian GNU/Linux 10 | Операционная система Debian GNU/Linux 11 | Операционная система ООО «Ред Софт» РЕД ОС 7.3 | ПО виртуализации/ПО виртуального программно-аппаратного средства Фабрис Беллар QEMU 6.0.0 | ПО виртуализации/ПО виртуального программно-аппаратного средства Фабрис Беллар QEMU 6.0.1 | ПО виртуализации/ПО виртуального программно-аппаратного средства Фабрис Беллар QEMU 6.1.0 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 9 | Red Hat Enterprise Linux 8 | Debian GNU/Linux 10 | Debian GNU/Linux 11 | РЕД ОС 73 |
Дата выявления: 03.02.2021.
CVSS 2.0: AV:L/AC:L/Au:S/C:N/I:N/A:P
Уровень опасности уязвимости: Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 1,7)
Низкий уровень опасности (базовая оценка CVSS 3.0 составляет 2,5)

Возможные меры по устранению:
Использование рекомендаций:
Для QEMU:
https://www.mail-archive.com/qemu-devel@nongnu.org/msg779652.html
https://bugs.launchpad.net/qemu/+bug/1914638

Для Ред Ос:
https://redos.red-soft.ru/support/secure/uyazvimosti/uyazvimost-emulyatora-apparatnogo-obespecheniya-qemu-cve-2021-3930-cve-2021-3930/

Для Debian:
https://security-tracker.debian.org/tracker/CVE-2021-3930

Для продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/cve-2021-3930
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-3930.

Тип ошибки CWE: CWE-193
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://access.redhat.com/security/cve/cve-2021-3930
https://redos.red-soft.ru/support/secure/uyazvimosti/uyazvimost-emulyatora-apparatnogo-obespecheniya-qemu-cve-2021-3930-cve-2021-3930/?sphrase_id=5983
https://security-tracker.debian.org/tracker/CVE-2021-3930
https://www.cybersecurity-help.cz/vdb/SB2021120919
https://bugs.chromium.org/p/oss-fuzz/issues/detail?id=30219
https://gitlab.com/qemu-project/qemu/-/issues/546
https://gitlab.com/qemu-project/qemu/-/commit/b3af7fdf9cc537f8f0dd3e2423d83f5c99a457e8
https://www.mail-archive.com/qemu-devel@nongnu.org/msg779652.html
https://bugs.launchpad.net/qemu/+bug/1914638

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.